<?
$sub_menu	= "400510";												//-- sms 관리 2011. 05. 28
include_once("./_common.php");
auth_check($auth[$sub_menu], "r");
$token		= get_token();
$adm_sub_path	= true;			//-- 관리 디렉토리가 adm/sub.dir처럼 adm 하위에 있을 때 admin.head.php에서 경로 따로 지정

$g4[title]	= "SMS 관리";
include_once("../admin.head.php");
include_once("$g4[path]/zm.extend/sms/sms_ini.php");

$colspan		= 2;
?>
<script language="javascript">
function artsms(th) {
	if(th.checked) {
		alert("SMS 사용 기록 정보를 모두 초기화 합니다.\n한번 삭제한 자료는 다시 복구되지 않습니다.");
	}
}
</script>

<style type="text/css">
	.list		{ padding:5px; }
	.frm		{ margin:0px; }
	.point		{ color:#808000; font-size:11px; }
	.money		{ color:#FF0000; text-align:right; }
	.divbtn		{ text-align:center; padding:5px; }

	.btnadj		{ border:2px solid #878F87; backgrouind-color:#F0FFF0; padding:3px; cursor:hand; }
</style>
<?//-- 모듈 선택
if($zm_sms[ds_sms_module] == "sms_tongkni")	$sSel[0]	= "selected";
?>
<table width="100%" cellspacing="1" cellpadding="0">
<colgroup width="20%">
<colgroup width="80%">
<tr><td colspan='<?=$colspan?>' class='line1'></td></tr>
<tr class='bgcol1 bold col1 ht'>
	<td colspan='<?=$colspan?>'>> SMS 발송하기</td>
</tr>
<tr><td colspan='<?=$colspan?>' class='line1'></td></tr>
</table>
<p />
<table width="100%" cellspacing="0" cellpadding="0">
<tr>
	<td width="30%" valign="top"><? include_once("inc_smsform.php"); ?></td>
	<td width="70%" valign="top"><? include_once("inc_phonebook.php"); ?></td>
</tr>
</table>
</form>

<script language="javascript">
function sendCfg(f) {
	f.action		= "./sms_process.php";

	return true;
}
</script>
<?
include_once("../admin.tail.php");
?>
